@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&display=swap');

html {
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}

.ldp-tinvoice-20122023{
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}

.slick-slide {
    height: auto;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a:hover,
:focus {
    text-decoration: none !important;
    outline: none !important;
}

img {
    max-width: 100%;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.ldp-tinvoice-20122023 .container {
    width: 100%;
    max-width: 1263px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.ldp-tinvoice-20122023 p, 
.ldp-tinvoice-20122023 span,
.ldp-tinvoice-20122023 h1,
.ldp-tinvoice-20122023 h3{
margin: 0px;
padding: 0px;
}

.ldp-tinvoice-20122023 .header-tinvoice-20122023{
    background: url(https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/background-12202023.png);
    background-size: 100% 100%;
    padding: 100px 0px 55px 0px;
}
.ldp-tinvoice-20122023 .main-banner-tinvoice{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 76px;
}
.ldp-tinvoice-20122023 .banner-content-text01{
    color: #437FEC;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0.05em;
    text-align: left;
    margin: 0px 0px 32px 0px;
    
}
.ldp-tinvoice-20122023 .bf-head-tinvoice{
position: relative;
}
.ldp-tinvoice-20122023 .bf-head-tinvoice::before{
    position: absolute;
    content: url("https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/head-tinvoice.svg");
    bottom: -20px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ldp-tinvoice-20122023 .main-banner-tinvoice .bf-head-tinvoice::before{
    bottom: -16px;
    left: 0px;
    right: 0px;
    transform: translate(0px, 0px);
}
.ldp-tinvoice-20122023 .title-baner-tinvoice{
    font-size: 36px;
    font-weight: 700;
    line-height: 43px;
    letter-spacing: 0em;
    text-align: left;
    color: #101828;
    margin: 0px 0px 24px 0px;
}
.ldp-tinvoice-20122023 .title-baner-tinvoice span{
    color: #437FEC;
}
.ldp-tinvoice-20122023  .banner-content-text02{
    color: #17171D;
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: 28px;
margin: 0px 0px 24px 0px;
}
.ldp-tinvoice-20122023  strong{
    color: #FD5B1C;
}
.ldp-tinvoice-20122023 .banner-content-text03{
    color: #17171D;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    max-width: 514px;
}
.ldp-tinvoice-20122023 .bnt-tinvoice{
padding: 14px 40px;
border-radius: 100px;
font-size: 16px;
font-weight: 500;
line-height: 24px;
letter-spacing: 0em;
text-align: center;
border: none;
cursor: pointer;
}
.ldp-tinvoice-20122023 .btn-baner-tinvoice{
    background: linear-gradient(93.43deg, #36A9FF -19.41%, #296BD6 102.3%);
    color: #fff;
    border: 2px solid #fff;
    margin: 36px 0px 0px 0px;
}
.ldp-tinvoice-20122023 .btn-baner-tinvoice:hover{
    background: #fff;
    border: 2px solid #437FEC;
    color: #437FEC;
}
.ldp-tinvoice-20122023 .title-page-tinvoice {
text-align: center;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 130%; 
color:#333333;
}
.ldp-tinvoice-20122023 .title-page-tinvoice span{
    color: #437FEC;
}
.ldp-tinvoice-20122023 .performance-des{
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: 31px;
    letter-spacing: 0em;
    display: block;
    text-align: center;
    margin: 48px 0px 0px 0px;
    
}
.ldp-tinvoice-20122023 .performance-mainr-content{
    display: flex;
    margin: 56px 0px 0px 0px;
    align-items: center;
    justify-content: center;
}
.ldp-tinvoice-20122023 .performance-left{
    border: 1px solid #E8E8E8;
    padding: 59px 80px 59px 70px;
    background: #fff;
    border-radius: 20px 0px 0px 20px;
}
.ldp-tinvoice-20122023 .performance-left .performance-left-title{
font-size: 24px;
font-weight: 600;
line-height: 31px;
letter-spacing: 0em;
margin:45px 0px 36px 0px ;
}
.ldp-tinvoice-20122023 .performance-mainr-content ul li{
    display: flex;
    margin-bottom: 10px;
    gap: 16px;
    align-items: center;
}
.ldp-tinvoice-20122023 .performance-left ul li p{
    color:#333333;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
}
.ldp-tinvoice-20122023 .performance-right{
background: #1967d2;
padding: 72px 62px;
border-radius: 20px;
position: relative;
}
.ldp-tinvoice-20122023 .performance-right::after{
    position: absolute;
    content: url("https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/af-bgr01.png");
    bottom: 0px;
    right: 0px;
}
.ldp-tinvoice-20122023 .performance-right::before{
    position: absolute;
    content: url("https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/af-bgr04.png");
    top: 0px;
    left: 0px;
}

.ldp-tinvoice-20122023 .performance-right p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}
.ldp-tinvoice-20122023  .performance-right .performance-right-title{
    margin: 46px 0px 36px 0px;
    font-size: 24px;
    font-weight: 600;
    line-height: 31px;
    letter-spacing: 0em;
    color: #fff;
    }
.ldp-tinvoice-20122023 .performance-right p span{
    font-weight: 700;
    color: #FAFF00;
}
.ldp-tinvoice-20122023 .performance-tinvoice-12202023{
position: relative;
}
.ldp-tinvoice-20122023 .performance-tinvoice-12202023::before{
    content: url("https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/bf-banner01.png");
    position: absolute;
    left: 0px;
    top: -57%;
}
.ldp-tinvoice-20122023 .performance-tinvoice-12202023::after{
    content: url("https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/ft-performance01.png");
    position: absolute;
    right: 56px;
    bottom: 15%;
}
.ldp-tinvoice-20122023 .performance-main-122023{
    margin: 69px 0px 0px 0px;
  
}
/* automation */
.ldp-tinvoice-20122023 .automation-tinvoice-12202023{
    margin: 120px 0px 0px 0px;
    position: relative;
}
.ldp-tinvoice-20122023 .automation-tinvoice-12202023::before{
    content: url("https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/bf03.svg");
    position: absolute;
    left: 63px;
    top: 30%;
}
.ldp-tinvoice-20122023 .automation-main-content{
margin: 72px 0px 0px 0px;
display: flex;
justify-content: space-between;
gap: 50px;
align-items: center;
}

.ldp-tinvoice-20122023 .automation-left li{
    background: #F3FDFF;
    border-radius: 20px;
    padding: 20px;
    margin: 0px 0px 20px 0px;
}
.ldp-tinvoice-20122023 .automation-left li:last-child{
    margin: 0px;
}
.ldp-tinvoice-20122023 .automation-left li p{
   color:#333333;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0em;
text-align: left;
}
.ldp-tinvoice-20122023 .automation-left{
    width: 43%;
}
.ldp-tinvoice-20122023 .automation-main-content ul li{
    display: flex;
    margin-bottom: 10px;
    gap: 16px;
    align-items: center;
}
/* end automation */
/* price */
.ldp-tinvoice-20122023 .price-tinvoice-12202023{
    margin: 120px 0px 0px 0px;
    background: #EDF5FF;
    border-radius: 0px 200px 0px 200px;
    padding: 111px 0px 171px 0px;
    position: relative;

}
.ldp-tinvoice-20122023 .price-tinvoice-12202023::before{
    content: url(https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/af-bgr02.png);
    position: absolute;
    right: 0px;
    top: -38%;
}

.ldp-tinvoice-20122023 .list-table-tinvoice{
    margin: 71px 0px 0px 0px;
    display: flex;
    flex-wrap: wrap;
    gap:36px 17px;
    justify-content: space-between;
}
.ldp-tinvoice-20122023 .text-title-price{
    color: #09090A;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: center;
}
.ldp-tinvoice-20122023 .text-num-price{
    color:  #FF9B26;
    font-size: 32px;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: 0em;
    text-align: center;
    padding: 11px 0px;
}
.ldp-tinvoice-20122023 .text-num-price span{
    font-size: 20px;
    line-height: 28px;
}
.ldp-tinvoice-20122023 .text-name-price{
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: center;  
}
.ldp-tinvoice-20122023 .btn-buy-price{
    border: 2px solid #437FEC;
    color: #437FEC;
    display: block;
    margin: 32px auto 0px auto;
    width: fit-content;
}
.ldp-tinvoice-20122023 .table-box-tinvoice{
    padding: 46px 20px;
    background:linear-gradient(0deg, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3));
    border-radius: 10px;
    border: 1px solid #FFFFFF;
    position: relative;
    min-width: 288px;
    width: calc(calc(100% / 4) - 27px );
}
.ldp-tinvoice-20122023 .table-box-tinvoice:hover{
    background: linear-gradient(0deg, #437FEC, #437FEC),
linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.ldp-tinvoice-20122023 .table-box-tinvoice:hover .text-title-price,
.ldp-tinvoice-20122023 .table-box-tinvoice:hover .text-name-price{
    color: #fff;
}
.ldp-tinvoice-20122023 .table-box-tinvoice:hover .btn-buy-price{
    background: #fff;
    color: #437FEC;
}
.ldp-tinvoice-20122023 .table-box-tinvoice:hover .text-num-price{
    color: #FAFF00;
}
.ldp-tinvoice-20122023 .best-sale-12202023{
    position: absolute;
    right: -7px;
    top: -17px;
}
.ldp-tinvoice-20122023 .free-consultation-content{
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt{
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;

}
.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt p{
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0px 0px 8px 0px;
      
}
.ldp-tinvoice-20122023 .red-nt{
    color: #ED1111;
}
.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt input{
    border: 1px solid #DDDDDD;
    padding: 15px 20px;
    border-radius: 5px;
}
.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt select{
    border: 1px solid #DDDDDD;
    padding: 15px 20px;
    appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
    border-radius: 5px;
    position: relative;
    background-image: url('https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/selct-show.png');
    background-repeat: no-repeat;
    background-position: 96% 50%;
    cursor: pointer;
    font-style: italic;
}
.ldp-tinvoice-20122023 select::-ms-expand{
    display: none;
}

.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt textarea{
    border: 1px solid #DDDDDD;
    padding: 15px 20px;
    border-radius: 5px; 
    resize: none;
}
.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt input::placeholder,
.ldp-tinvoice-20122023 .form-free-consultatione .form-gruop-nt textarea::placeholder{
    font-style: italic;
color: #434F5B;
font-family: 'Open Sans', sans-serif;
}
.ldp-tinvoice-20122023 .form-free-consultatione{
    width: 50%;
    margin-top: 56px;
}
.ldp-tinvoice-20122023 .btn-form-consultatione{
    background: linear-gradient(93.43deg, #36A9FF -19.41%, #296BD6 102.3%);
    color: #FFFFFF;
    width: 100%;
    display: block;

}
.ldp-tinvoice-20122023 .btn-form-consultatione:hover{
    background: #fff;
    border: 1px solid #296BD6;
    color: #296BD6;
}
.ldp-tinvoice-20122023 .free-consultation-12202023{
    margin: 120px 0px;
    position: relative;
}
.ldp-tinvoice-20122023 .free-consultation-12202023::before{
    content: url(https://img.tenten.vn/t/new-2023/LDP-t-invoice-20122023/images/bf03.svg);
    position: absolute;
    right: 63px;
    top: 30%;
}
.ldp-tinvoice-20122023 .consultation-des{
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    display: block;
    margin: 46px 0px 0px 0px;
    
}
/* end price */
/* slide  ldp-tinvoice-20122023*/
.ldp-tinvoice-20122023 .slick-prev,
.ldp-tinvoice-20122023.slick-next {
    display: none !important;
}

.ldp-tinvoice-20122023 .slick-dots {
    bottom: -16px !important;
}

.ldp-tinvoice-20122023 .feature-nt100923 .slick-dots {
    bottom: -28px !important;
}

.ldp-tinvoice-20122023 .service-price-content .slick-dots {
    bottom: -28px !important;
}

.ldp-tinvoice-20122023 .slick-dots li button:before {
    content: "" !important;
}

.ldp-tinvoice-20122023 .slick-dots li {
    width: 6px;
    height: 6px;
    margin: 0px 10px;
}

.ldp-tinvoice-20122023 .slick-dots li button {
    width: 6px;
    height: 6px;
    background: #fff !important;
    border-radius: 50%;
    border: 1px solid #CCCCCC
}

.ldp-tinvoice-20122023 li.slick-active button::before {
    border: 1px solid #437FEC !important;
    border-radius: 50% !important;
    width: 16px !important;
    height: 16px !important;
    top: -3px !important;
    padding: 0px !important;
    background: none !important;
    position: absolute;
    left: -3px !important;
}

.ldp-tinvoice-20122023 li.slick-active button {
    position: relative;
    background: #437FEC !important;
}

/* slide  */
.ldp-tinvoice-20122023 .banner-left-tinvoice{
    width: 55%;
}
@media  (max-width: 1660px) {
    .ldp-tinvoice-20122023 .performance-tinvoice-12202023::before,
    .ldp-tinvoice-20122023 .performance-tinvoice-12202023::after,
    .ldp-tinvoice-20122023 .automation-tinvoice-12202023::before,
    .ldp-tinvoice-20122023 .price-tinvoice-12202023::before,
    .ldp-tinvoice-20122023 .free-consultation-12202023::before{
        display: none;
    }
    .ldp-tinvoice-20122023 .main-banner-tinvoice{
        gap: 30px;
    }
   
    .ldp-tinvoice-20122023 .price-tinvoice-12202023{
        border-radius: 0px 100px 0px 100px;
    }
    .ldp-tinvoice-20122023 .table-box-tinvoice{
        width: 23%;
        min-width: unset;
    }
    
}

@media (max-width: 1024px) {
    .ldp-tinvoice-20122023 .performance-right::before{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .ldp-tinvoice-20122023 .header-tinvoice-20122023{
        padding: 80px 0px 55px 0px;
    }
    .ldp-tinvoice-20122023 .title-baner-tinvoice{
        font-size: 30px;
        line-height: 38px;
    }
    .ldp-tinvoice-20122023 .performance-left{
        padding: 30px;
        margin-right: -17px;
        border-radius: 20px;
    
    }
    .ldp-tinvoice-20122023 .performance-right{
        padding: 30px;
    }
    .ldp-tinvoice-20122023 .automation-left{
        width: 100%;
    }
    .ldp-tinvoice-20122023 .automation-left li{
        padding: 15px;
        border-radius: 10px;
    }
    .ldp-tinvoice-20122023 .automation-main-content{
        gap: 50px;
        flex-direction: column;
        align-items: center;
    }
    .ldp-tinvoice-20122023 .table-box-tinvoice{
        width: calc(100% / 3);
        min-width: unset;
    }
    .ldp-tinvoice-20122023 .text-num-price{
        font-size: 24px;
        line-height: 32px;
    }
    .ldp-tinvoice-20122023 .text-num-price span{
        font-size: 18px;
    }
    .ldp-tinvoice-20122023 .slick-slide{
        padding: 30px 15px;
    }
    .ldp-tinvoice-20122023 .bnt-tinvoice{
        padding: 9px 35px;
    }
    .ldp-tinvoice-20122023 .free-consultation-content{
        margin-top: 30px;
    }
    .ldp-tinvoice-20122023 .price-tinvoice-12202023{
        padding: 60px 0px;
    }
    .ldp-tinvoice-20122023 .form-free-consultatione{
        width: 60%;
    }
    .ldp-tinvoice-20122023 .title-page-tinvoice{
        font-size: 30px;
    }
    .ldp-tinvoice-20122023 .performance-left .performance-left-title,
    .ldp-tinvoice-20122023 .performance-right .performance-right-title{
        font-size: 18px;;
        margin: 30px 0px 30px;
    }
}

@media (max-width: 767px) {
    .ldp-tinvoice-20122023 .main-banner-tinvoice{
        flex-direction: column;
    }
    .ldp-tinvoice-20122023 .banner-left-tinvoice{
        width: 100%;
    }
    .ldp-tinvoice-20122023 .title-baner-tinvoice{
        font-size: 30px;
        max-width: 322px;
    }
    .ldp-tinvoice-20122023 .banner-content-text02{
        font-size: 20px;
    }
    .ldp-tinvoice-20122023 .bnt-tinvoice{
        width: 100%;
    }
    .ldp-tinvoice-20122023 .title-page-tinvoice{
        font-size: 28px;
    }
    .ldp-tinvoice-20122023 .performance-main-122023{
        margin: 35px 0px 0px 0px;
    }
    .ldp-tinvoice-20122023 .bf-head-tinvoice::before{
        bottom: -25px;
    }
    .ldp-tinvoice-20122023 .performance-des{
        font-size: 16px;
    }
    .ldp-tinvoice-20122023 .performance-mainr-content{
        flex-direction: column;
        margin: 36px 0px 0px 0px;
    }
    .ldp-tinvoice-20122023 .performance-left{
        border-radius: 20px 20px 0px 0px;
        padding: 36px 30px;
        width: 95%;
    margin-bottom: -5px;
    }
    .ldp-tinvoice-20122023 .performance-right{
      
        padding:36px 25px;
    }
    .ldp-tinvoice-20122023 .automation-tinvoice-12202023{
        margin: 60px 0px 0px 0px;
    }
    .ldp-tinvoice-20122023 .performance-right .performance-right-title,
    .ldp-tinvoice-20122023 .performance-left .performance-left-title{
        font-size: 20px;
        margin: 36px 0px 24px 0px;
    }
    .ldp-tinvoice-20122023 .automation-main-content{
        flex-direction: column;
        gap: 36px;
    }
    .ldp-tinvoice-20122023 .automation-left{
        width: 100%;
    }
    .ldp-tinvoice-20122023 .automation-main-content ul li{
        align-items: flex-start;
    }
    .ldp-tinvoice-20122023 .automation-main-content ul li{
        margin-bottom: 20px;
    }
    .ldp-tinvoice-20122023 .price-tinvoice-12202023{
        border-radius: 0px;
        margin: 60px 0px 0px 0px;
        padding: 48px 0px 77px 0px;
    }
    .slick-slide{
        padding: 20px;
    }
    .ldp-tinvoice-20122023 .free-consultation-12202023{
        margin: 60px 0px;
    }
    .ldp-tinvoice-20122023 .free-consultation-content{
        flex-direction: column;
    }
    .ldp-tinvoice-20122023 .form-free-consultatione{
        width: 100%;
        margin-top: 30px;
    }
    .ldp-tinvoice-20122023 .consultation-des br{
        display: none;
    }
    .ldp-tinvoice-20122023 .list-table-tinvoice{
        margin: 40px 0px 0px 0px;
    }
}